@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'poppins', sans-serif;
}
body{
width: 100%;
/* background-image: url(images/background.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center;*/
}
.back-video{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
@media (min-aspect-ratio: 16/9){
    .back-video{
        width: 100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9){
    .back-video{
        width: auto;
        height: 100%;
    }
}
nav{
width: 100%;
background-color: rgba(0, 0, 0, .1);
height: 150px;
line-height: 20px;
padding: 8px 120px;
}
nav image{
float: left;
}
nav ul{
float: right;
}
nav ul li{
float: left;
width: 150px;
list-style: none;
position: relative;
}
nav ul li a{
text-decoration: none;
font-family: 'poppins' sans-serif;
font-size: 16px;
color: darkorange;
padding: 0px 0px 5px 5px;
display: block;
}
nav ul li a:hover{
color: white;
}
nav ul li ul{
position: absolute;
display: none;
background-color: rgba(0, 0, 0, .1);
border-radius: 5px;
}
nav ul li:hover ul{
display: block;
}
nav ul li ul li{
line-height: 1;
width: 190px;
border-radius: 5px;
padding: 0px 0px 5px 5px;
}
nav ul li ul li a:hover{
padding: 0px 0px 5px 5px;
background-color: rgba(0, 0, 0, .1);
color: antiquewhite;
}
/* Chất lượng khẳng định thương hiệu - trang chủ*/
.pic{
    margin: auto;
    }
    /* Chất lượng khẳng định thương hiệu - trang chủ*/
    /* Trang liên hệ*/
.container{
    position: relative;
    width: 1670px;
    height: 620px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: darkorange;
    font-family: 'Times New Roman', Times, serif;
    z-index: 0;
    }
 .container:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /*background: url("images/bg.jpg") no-repeat center;
    background-size: cover;
    filter: blur(60px);*/
    }
.contact-box{
    max-width: 1280px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
    }
.left{
    background: url("images/bg.jpg") no-repeat center;
    background-size: cover;
    height: 100%;
    }
.right{
     padding: 25px 40px;
     z-index: +2;
    }
h4{
    position: relative;
    padding: 0 0 10px;
    margin-bottom: 10px;
    font-family: 'Times New Roman', Times, serif;
    }
h4:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 2px;
    width: 280px;
    border-radius: 2px;
    background-color: #cc8d18;
    }
.field{
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    background-color: rgba(230, 230, 230, 0.6);
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
    margin-bottom: 22px;
    transition: .3s;
    }
.field:hover{
    background-color: rgba(0, 0, 0, 0.1);
    }
    
textarea{
    min-height: 150px;
    }
.btn{
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: darkorange;
    color: #fff;
    font-size: 1rem;
    border: none;
    outline: none;
    cursor: pointer;
    transition: .3s;
    }
.btn:hover{
    background-color: #ae5d27;
    }
.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
    }
@media screen and (max-width: 880px){
    .contact-box{
    grid-template-columns: 1fr;
    }
    .left{
    height: 200px;
    }
    }